div.validationInfoSide{width:95%;float:left;overflow:hide;margin-left:5px;clear:none;font-family:Arial;font-size:8pt;font-weight:normal;}
div.rtuName{font-family:Arial;clear: left; float: left; font-size:9pt;font-weight:normal; width: 95%}
div#trendGraphBox{float:left;width:97%;margin:none;padding:none;overflow:hide;}
#downLoadBoxTrend{margin-top:10px;float:left;clear:left;height:24%;width:96%;overflow:auto;}
#allTabsDownload{border-top:solid silver 1px;margin-top:10px;float:left;clear:left;width:96%;overflow:auto;}
p.pDl{font-family:Arial;font-size:10pt;font-weight:normal; padding-left:10px;}
.graphView{float:right;}
.dlLabel{font-family:Arial;font-size:10pt;font-weight:normal;float:left;display:inline;}
.dlRadioLine{float:left;clear:left;width:98%;}
img.custInfoLogoC{float:left;background:transparent; margin-right: 20px;}
.dlWarn{margin-top:4px;float:left;clear:left;text-align:center;font-family:Arial;font-size:10pt;font-weight:normal;border-top:solid silver 1px;width:98%;}
span.leftDlCol{float:left;width:25%;padding-left:5px;margin-top:15px;border:none;}
span.rightDlCol{float:left;width:70%;margin-top:15px;border:none;}
div.downLoadTitle{font-family:Arial;font-size:8pt;font-weight:normal;margin:none;padding:none;border:none;overflow:inherit !important;color: black;background:silver;text-align:center;}
div.sensorBox{float:left;clear:left;border:solid silver 1px;width:98%;overflow:auto;padding:none;margin:none;padding-top:4px;}
div#htcSensorBox{float:left;clear:left;border:solid silver 1px;font:10pt Arial;width:98%;height:4em;overflow:auto;padding:none;margin:none;}
div.sensorLine{float:left;padding:none;margin:none;left:0;width:98%;overflow:none;border: none;}
div.htcSensorLine{float:left;padding:none;margin:none;left:0;width:98%;overflow:none;border:none;clear:left;}
#screen{position: absolute;top: 1%;left: 1%;width: 99%;height: 99%;overflow: hide;} 
#mainView{height:96%;width:79%;float:left;margin:none;padding-left:2px;background:white;overflow: hide;}
#mainViewFull{height:96%;width:99%;float:left;margin:none;padding-left:2px;background:white;overflow: hide;}
#header{float: left;width:100%;height:12%;margin:none;padding:none;background:white;}
#sideContent{float:left;height:96%;width:20%;margin:none;padding:none;background:white;overflow:auto;}
#mainBody{float:left;width:100%;height:94%;overflow:hide;}
#mainFoot{float:left;height:6%;width:100%; }
#footer{float:left;border-style:none;border-top:solid silver 1px;font:italic 9pt;text-align:right;width:99%;height:3%;padding-left:3px;overflow:inherit !important;background:white;clear:both;}
DIV.userBox{float:left;width:96%;height:8%;overflow:hide;text-align:left;}
input.userLogo{float:left;margin-right:3px;}
label.profLabel{float:left;font-family:Arial;font-size:9pt;font-weight:normal;color:grey;margin-bottom:10px;margin-top:10px;margin-left:none;}
div.tabBody{float:left;height:94%;width:99%;border:solid silver 1px;background:white;margin-top:none;overflow:auto;}
div.tabBox{float:left;height:100%;width:100%;overflow:auto;}
div.tileBox{float:left;height:97%;width:100%;overflow:auto;}
div.tabBar{float:left;height:auto;width:97%;overflow:auto;}
div.startMsg{position:relative;top:15%;left:10%;width:73%;font-family:Arial;font-size:10pt;color:black;background:white;}
input.tabItem{float:left;font-family:Arial;font-size:8pt;font-weight:normal;padding:none;margin:0;background:transparent;border:none; clear: none; margin-left: 4px;}
input.tabItemSel{float:left;font-family:Arial;font-size:8pt;font-weight:normal;padding:none;margin:0;background:transparent;color:white;border:none; clear: none; margin-left: 4px;}
input.tabItemEdit{float: left;background:transparent;border:none; clear: left;}
input.tabItemClose{float: left; background:transparent;border:none;padding: none; margin: none; clear: none;}
div.activeTab{float:left;background:rgb(0,0,204);color:white;padding:none;margin:0;border:solid silver 1px;cursor:pointer;width:auto;border-bottom:none;}
div.inActiveTab{float:left;background-color:white;color:black;border:solid silver 1px;cursor:pointer;width:auto;border-bottom:none;}
#trendParamOuter{position:relative;top:10%;left:30%;width:40%;height:60%;}
#trendParamInner{float:left;height:80%;}
#trendParamInnerButtons{float:left;height:20%;width:100%;clear:left;margin-top:5%;margin-left:3px;}
#htcQuickDrawContainer{float:left;clear:left;width:70%;height:8%;border:solid silver 1px;padding-left:3%;padding-top:1%;margin-left:10%;}
#htcParamContainer{float:left;clear:left;width:70%;height:70%;border:solid silver 1px;padding-left:3%;padding-top:1%;margin-left:10%;}
label.htcSelHeader{float:left;clear:both;background:rgb(41,151,251);color:white;font:11pt Arial;width:20%;padding-top:2px;text-align:center;margin-left:10%;margin-top:1%;border:solid silver 1px;border-bottom:none;}
label.htcSelHeader1{float:left;background:rgb(41,151,251);color:white;font:11pt Arial;width:20%;padding-top:2px;text-align:center;margin-left:10%;margin-top:1%;border:solid silver 1px;border-bottom:none;}
div#htcQuickBox{float:left;clear:left;}
#htcParamTidesContainer{float:left;width:35%;height:50%;}
#htcParamTideRootContainer{float:left;width:70%;height:10%;}
#htcTidesBox{float:left;height:90%;width:90%;border:solid silver 1px;clear:left;overflow:auto;}
#htcParamSitesContainer{float:left;width:35%;height:50%;margin-left:10px;}
#htcParamSensorContainer{float:left;width:35%;height:10%;}
#htcParamZonesContainer{font:9pt Arial;float:left;width:35%;height:5%;margin-top:3%;}
#htcRolloverContainer{font:9pt Arial;float:left;clear:left;width:35%;height:5%;margin-top:3px;margin-left:35%;}
#htcParamButtonsContainer{font:9pt Arial;float:left;width:50%;height:10%;clear:left;padding-left:20%;padding-top:10px;margin-top:30px;}
input.htcButton{cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-left:8%;}
input.htcQuickButton{cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-left:4px;}
input.htcButtonErr{cursor:pointer;float:left;color:black;border:double red 3px;background:white;margin-left:8%;}
input.htcZoneButton{cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-top:7px;width:49%;}
input.htcRollButton{cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-top:7px;margin-left:2px;width:49%;}
input.editHtcOffset{float:right;background:white;cursor:pointer;padding:none;margin-top:2px;}
input.editHtcScale{float:left;background:white;cursor:pointer;margin:0;padding:0;margin-left:5px;}
input.tideRefresh{cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-left:5px;}
input.htcRootDate{float:left;font:9pt Arial;}
input.htcRootDateErr{float:left;clear:left;font:9pt Arial;background:red;text:white;}
.htcQuickDate{position:relative;float:left;clear:left;margin:0;padding:0;font:9pt Arial;}
.htcQuickDateErr{float:left;font:9pt Arial;background:red;text:white;}
#htcSitesBox{float:left;height:90%;width:90%;border:solid silver 1px;clear:left;overflow:auto;}
div.htcTidesBoxSel{float:left;width:98%;height:5em;border:solid silver 1px;overflow:auto;}
div.htcTidesBoxOffset{float:left;width:98%;height:60%;border:solid silver 1px;overflow:auto;}
div.htcSiteBoxSel{float:left;width:98%;height:5em;border:solid silver 1px;overflow:auto;}
input.ofst{float:left;font:9pt Arial;margin-left:5px;text-align:right;}
.ofst.err{background:red;}
label.ofstLab{float:left;clear:left;margin-left:5%;margin-top:2px;}
label.pblab{float:left;margin-left:5px;margin-top:2px;}
input.htcSensor{cursor:pointer;float:left;font:9pt Arial;border:solid white 1px;;background:white;color:silver;text-align:left;padding:none;}
input.htcSensorSel{cursor:pointer;float:left;font:9pt Arial;border:solid white 1px;;background:white;color:black;text-align:left;padding:none;}
div.htcTideLine{float:left;clear:left;font:9pt Arial;width:95%;}
input.tideNav{float:left;background:white;font:9pt Arial;border:solid silver 1px;margin-top:3px;margin-left:65%;}
label.htcParamLabel{float:left;font:10pt Arial;clear:both;width:30%;}
label.htcQuickParamLabel{float:left;font:10pt Arial;margin-right:2px;}
label.htcParamLabel1{float:left;font:10pt Arial;}
label.tideLabel{float:left;font:10pt Arial;margin-left:2px;margin-right:2px;}
select.quickTideSelect{float:left;font:9pt Arial;margin-right:2px;}
span.Button2BoxLeft{float:left;width:40%;overflow:none;text-align:right;}
span.Button2BoxRight{float:left;width:40%;overflow:none;text-align:center;}
#graphSizeBox{float:left;width:96%;height:8%;overflow:inherit !important;text-align:left;}
div.activeTile{float:left;overflow:hide; border:solid silver 1px; }
div.inActiveTile{float:left;overflow:hide; border:solid white 1px; }
label#dc_fieldLabel {
	float: left;
	font-family: Arial;
	font-size: 10pt;
	width: 98%;
	border-bottom: solid silver 1px;
	overflow: hide;
	color: rgb(0, 0, 255);
}

div#clrBox {
	float: left;
	width: 157px;
	height: 157px;
	border: none;
	margin-top: 5px;
	padding: none;
	margin: none
}
/* colours as generated by ColourWheel class Aug. 2009 */
.clr {
	float: left;
	width: 15px !important;
	height: 15px !important;
	border: none;
	padding: none;
	margin: none;
}

.clr.clr1 {
	background: rgb(255, 0, 0);
}

.clr.clr2 {
	background: rgb(255, 0, 15);
}

.clr.clr3 {
	background: rgb(255, 0, 30);
}

.clr.clr4 {
	background: rgb(255, 0, 45);
}

.clr.clr5 {
	background: rgb(255, 0, 60);
}

.clr.clr6 {
	background: rgb(255, 0, 75);
}

.clr.clr7 {
	background: rgb(255, 0, 90);
}

.clr.clr8 {
	background: rgb(255, 0, 105);
}

.clr.clr9 {
	background: rgb(255, 0, 120);
}

.clr.clr10 {
	background: rgb(255, 0, 135);
}

.clr.clr11 {
	background: rgb(255, 0, 150);
}

.clr.clr12 {
	background: rgb(255, 0, 165);
}

.clr.clr13 {
	background: rgb(255, 0, 180);
}

.clr.clr14 {
	background: rgb(255, 0, 195);
}

.clr.clr15 {
	background: rgb(255, 0, 210);
}

.clr.clr16 {
	background: rgb(255, 0, 225);
}

.clr.clr17 {
	background: rgb(255, 0, 240);
}

.clr.clr18 {
	background: rgb(255, 0, 255);
}

.clr.clr19 {
	background: rgb(240, 0, 255);
}

.clr.clr20 {
	background: rgb(225, 0, 255);
}

.clr.clr21 {
	background: rgb(210, 0, 255);
}

.clr.clr22 {
	background: rgb(195, 0, 255);
}

.clr.clr23 {
	background: rgb(180, 0, 255);
}

.clr.clr24 {
	background: rgb(165, 0, 255);
}

.clr.clr25 {
	background: rgb(150, 0, 255);
}

.clr.clr26 {
	background: rgb(135, 0, 255);
}

.clr.clr27 {
	background: rgb(120, 0, 255);
}

.clr.clr28 {
	background: rgb(105, 0, 255);
}

.clr.clr29 {
	background: rgb(90, 0, 255);
}

.clr.clr30 {
	background: rgb(75, 0, 255);
}

.clr.clr31 {
	background: rgb(60, 0, 255);
}

.clr.clr32 {
	background: rgb(45, 0, 255);
}

.clr.clr33 {
	background: rgb(30, 0, 255);
}

.clr.clr34 {
	background: rgb(15, 0, 255);
}

.clr.clr35 {
	background: rgb(0, 0, 255);
}

.clr.clr36 {
	background: rgb(0, 15, 255);
}

.clr.clr37 {
	background: rgb(0, 30, 255);
}

.clr.clr38 {
	background: rgb(0, 45, 255);
}

.clr.clr39 {
	background: rgb(0, 60, 255);
}

.clr.clr40 {
	background: rgb(0, 75, 255);
}

.clr.clr41 {
	background: rgb(0, 90, 255);
}

.clr.clr42 {
	background: rgb(0, 105, 255);
}

.clr.clr43 {
	background: rgb(0, 120, 255);
}

.clr.clr44 {
	background: rgb(0, 135, 255);
}

.clr.clr45 {
	background: rgb(0, 150, 255);
}

.clr.clr46 {
	background: rgb(0, 165, 255);
}

.clr.clr47 {
	background: rgb(0, 180, 255);
}

.clr.clr48 {
	background: rgb(0, 195, 255);
}

.clr.clr49 {
	background: rgb(0, 210, 255);
}

.clr.clr50 {
	background: rgb(0, 225, 255);
}

.clr.clr51 {
	background: rgb(0, 240, 255);
}

.clr.clr52 {
	background: rgb(0, 255, 255);
}

.clr.clr53 {
	background: rgb(0, 255, 240);
}

.clr.clr54 {
	background: rgb(0, 255, 225);
}

.clr.clr55 {
	background: rgb(0, 255, 210);
}

.clr.clr56 {
	background: rgb(0, 255, 195);
}

.clr.clr57 {
	background: rgb(0, 255, 180);
}

.clr.clr58 {
	background: rgb(0, 255, 165);
}

.clr.clr59 {
	background: rgb(0, 255, 150);
}

.clr.clr60 {
	background: rgb(0, 255, 135);
}

.clr.clr61 {
	background: rgb(0, 255, 120);
}

.clr.clr62 {
	background: rgb(0, 255, 105);
}

.clr.clr63 {
	background: rgb(0, 255, 90);
}

.clr.clr64 {
	background: rgb(0, 255, 75);
}

.clr.clr65 {
	background: rgb(0, 255, 60);
}

.clr.clr66 {
	background: rgb(0, 255, 45);
}

.clr.clr67 {
	background: rgb(0, 255, 30);
}

.clr.clr68 {
	background: rgb(0, 255, 15);
}

.clr.clr69 {
	background: rgb(0, 255, 0);
}

.clr.clr70 {
	background: rgb(15, 255, 0);
}

.clr.clr71 {
	background: rgb(30, 255, 0);
}

.clr.clr72 {
	background: rgb(45, 255, 0);
}

.clr.clr73 {
	background: rgb(60, 255, 0);
}

.clr.clr74 {
	background: rgb(75, 255, 0);
}

.clr.clr75 {
	background: rgb(90, 255, 0);
}

.clr.clr76 {
	background: rgb(105, 255, 0);
}

.clr.clr77 {
	background: rgb(120, 255, 0);
}

.clr.clr78 {
	background: rgb(135, 255, 0);
}

.clr.clr79 {
	background: rgb(150, 255, 0);
}

.clr.clr80 {
	background: rgb(165, 255, 0);
}

.clr.clr81 {
	background: rgb(180, 255, 0);
}

.clr.clr82 {
	background: rgb(195, 255, 0);
}

.clr.clr83 {
	background: rgb(210, 255, 0);
}

.clr.clr84 {
	background: rgb(225, 255, 0);
}

.clr.clr85 {
	background: rgb(240, 255, 0);
}

.clr.clr86 {
	background: rgb(255, 255, 0);
}

.clr.clr87 {
	background: rgb(255, 240, 0);
}

.clr.clr88 {
	background: rgb(255, 225, 0);
}

.clr.clr89 {
	background: rgb(255, 210, 0);
}

.clr.clr90 {
	background: rgb(255, 195, 0);
}

.clr.clr91 {
	background: rgb(255, 180, 0);
}

.clr.clr92 {
	background: rgb(255, 165, 0);
}

.clr.clr93 {
	background: rgb(255, 150, 0);
}

.clr.clr94 {
	background: rgb(255, 135, 0);
}

.clr.clr95 {
	background: rgb(255, 120, 0);
}

.clr.clr96 {
	background: rgb(255, 105, 0);
}

.clr.clr97 {
	background: rgb(255, 90, 0);
}

.clr.clr98 {
	background: rgb(255, 75, 0);
}

.clr.clr99 {
	background: rgb(255, 60, 0);
}

.clr.clr100 {
	background: rgb(255, 45, 0);
}